<!--
Project: swinging
Copyright 2018 @swinging
-->
<div class="row">
  <div class="col-2">
    <sg-conversation-list></sg-conversation-list>
  </div>
  <div class="col">
    <router-outlet></router-outlet>
  </div>
</div>
